<%@ Register TagPrefix="Blogs" Namespace="Spaces.Controls" Assembly="Controls" %>
<script runat="server" language="C#">
    protected override void OnPreInit(EventArgs e)
    {
        base.OnPreInit(e);
        MasterPageFile = Spaces.Globals.GetSkinPath() + "/ViewPost.master";
    }
</script>

